# vim: set ft=spec: -*- rpm-spec -*-
# $Id: tcpusb,v 1.3 2006/03/19 19:50:02 raorn Exp $

Name: tcpusb
Version: 0.2
Release: alt4

Summary: A bridge between Palm OS USB devices and m68k-palmos-gdb
Group: Development/Other
License: GPL
Url: http://www.v-overbeek.nl/tcpusb/

Source: %url/%name-%version.tar.bz2

# Automatically added by buildreq on Tue Dec 20 2005
BuildRequires: libpopt-devel libusb-devel

%description
Tcpusb - A bridge between Palm OS USB devices and m68k-palmos-gdb

%prep
%setup -q

%build
cd src
%__cc %optflags -o %name tcpusb.c tcpside.c usbside.c slk.c logtraffic.c -lpopt -lusb

%install
%__mkdir_p %buildroot%_bindir
%__install -p -m755 src/%name %buildroot%_bindir/%name

%files
%doc README
%_bindir/%name

%changelog
* Sun Mar 19 2006 Sir Raorn <raorn@altlinux.ru> 0.2-alt4
- Use right link options (mea culpa)

* Tue Dec 20 2005 Sir Raorn <raorn@altlinux.ru> 0.2-alt1
- Built for Sisyphus


